#mc .content > :first-child{
    margin-top: 0!important;
}

#hero {
    padding: 50px 0;
    background: linear-gradient(145deg, #1B2157 6.17%, #2B3AB8 93.83%);
}

#hero .back {
    display: inline-flex;
    align-items: center;
    gap: 14px;
color: rgba(255, 255, 255, 0.60);
text-align: center;
font-family: Lato;
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: 20px; /* 142.857% */
    margin-bottom: 26px;
    text-decoration: none;
}

#hero .back i {
    font-size: 13px;
    line-height: 1;
}

#hero .content {
    max-width: 820px;
}

/* --------- */
#hero .content h1 {
color: #FFF;
font-family: "Playfair Display";
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 40px; /* 111.111% */
    margin-bottom: 10px;
}

#hero .content p {
color: rgba(255, 255, 255, 0.70);
font-family: Lato;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 142.857% */
    margin-bottom: 10px;
}

#hero .updated {
color: rgba(255, 255, 255, 0.50);
font-family: Lato;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 16px; /* 133.333% */
    margin-top: 6px;
}

@media (max-width: 767px) {
    #hero .back {
        font-size: 15px;
        margin-bottom: 24px;
    }

    #hero .content h1 {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 8px;
    }

    #hero .content p {
        font-size: 15px;
        line-height: 24px;
    }
}

#mc {
    padding: 50px 0;
    background: #F5F2EB;
}
#mc .content h2 {
    color: #1B2157;
    font-family: "Playfair Display";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(27, 33, 87, 0.15);
    margin-bottom: 20px;
    margin-top: 40px;
}
#mc .content p {
    color: #525270;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px;
}
#mc .content p strong {
    color: #1B2157;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22.75px;
}
#mc .content p a {
    color: #2B3AB8;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}
#mc .content li {
    color: #525270;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px;
}

